tmi-jquery-validation vulnerabilities

Powered by [jquery.inputmask](https://github.com/trendyminds/jquery.inputmask), [Parsley.js](https://github.com/guillaumepotier/Parsley.js) and jQuery.

Latest version

1.1.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tmi-jquery-validation 1.1.0 Latest 27 Jan, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
tmi-jquery-validation 1.0.7 05 Aug, 2019 ISC
  • 0 H
  • 0 M
  • 0 L